#conteudo {background:#000; height:auto; padding:0 0 30px 0;}
#conteudo #categoria {margin:18px 0 0 18px;}
#conteudo #categoria p {color:#FFF; font-size:1.1em; margin:0 0 13px 0; width:97%;}
/*#conteudo #categoria #autores {font-family:'InterstateRegular', Verdana, Geneva, sans-serif; width:622px; position:relative;}
#conteudo #categoria #autores li {float:left; width:152px; height:15px; line-height:17px; margin:5px 4px 0 0; font-size:1.2em; background:#FFF; text-transform:uppercase;}
#conteudo #categoria #autores li a {color:#000; margin:0 0 0 5px;}
#conteudo #categoria #autores #mycarousel {width:1100px!important;}
#conteudo #categoria #autores .jcarousel-prev  {background:url(../imagens/category/autor-nav-esq.png) 0 0 no-repeat; width:13px; height:14px; cursor:pointer; position:absolute; top:-15px; right:17px;}
#conteudo #categoria #autores .jcarousel-prev-disabled, 
#conteudo #categoria #autores .jcarousel-next-disabled {background:none;}
#conteudo #categoria #autores .jcarousel-next {background:url(../imagens/category/autor-nav-dir.png) 0 0 no-repeat; width:13px; height:14px; cursor:pointer; position:absolute; top:-15px; right:0;}
*/
#conteudo #lista-posts {clear:both; margin:0 0 0 20px; padding:7px 0 0 0;}
#conteudo #lista-posts .o-post {background:url(../imagens/category/processos-post-bg.png) right top no-repeat; width:621px; display:block; margin:0 17px 19px 0;border-bottom:1px solid;padding-bottom:15px;}
#conteudo #lista-posts .o-post .thumbnail {display:block; width:190px; height:145px; float:left; margin:0 11px 0 0; overflow:hidden;}
#conteudo #lista-posts .o-post .titulo {float:left; width:400px; height:40px; line-height:1.1em; letter-spacing:-0.07em; margin:16px 0 0 0; overflow:hidden; display:block;font-size:19px; font-weight:bold; text-transform:uppercase; line-height:20px; overflow:hidden; display:block; font-family:'open_sans_lightregular', Verdana, Geneva, sans-serif;;}
#conteudo #lista-posts .o-post .titulo a {color:#000; }
#conteudo #lista-posts .o-post .data {float:left; width:192px; font-size:1.1em; color:#707173;}
#conteudo #lista-posts .o-post .post-conteudo {float:left; width:400px; height:50px; margin:9px 0 0 0; line-height:1.2em; overflow:hidden;}
#conteudo #lista-posts .o-post .sumario .readmore,
#conteudo #lista-posts .o-post .post-conteudo .readmore {display:none;}
